# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = freefilesync
pkgbase = freefilesync
pkgver = 10.2-1
pkgdesc = Backup software to synchronize files and folders
url = http://www.freefilesync.org/
builddate = 1533514467
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 9193472
arch = i686
license = GPLv3
depend = wxgtk
depend = webkit2gtk
depend = boost-libs
makedepend = boost
